pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Mktemp Dependency for Groff

Solaris 9 does not ship with a mktemp utility, without the addition of
extra, non-core packages.  Groff requires mktemp, and as such, fails.

I recommend an explicit dependency on sysutils/mktemp in the case of
Solaris 9.  Solaris 10 and above does have mktemp in core.


Home | Main Index | Thread Index | Old Index